Subject: Re: linux-next: build failure after merge of the hwmon-staging tree

From: Guenter Roeck <[email-masked]>
Date: Mon, 25 Feb 2019 16:11:52 -0800

On Tue, Feb 26, 2019 at 10:55:47AM +1100, Stephen Rothwell wrote:
> Hi Guenter,
> 
> After merging the hwmon-staging tree, today's linux-next build (x86_64
> allmodconfig) failed like this:
> 
Ah, sorry for that. I had fixed this up, but forgot to push.

Guenter